body { font-family:arial,helvetica,verdana, sans-serif; }
div  { font-weight:bold; margin-top: 1em; margin-bottom: 1em; }
div.INDENT { margin-left : 1em; margin-right : 1em; }
div.copyright { font-family:serif; font-weight:normal; }
div.brokenlink { font-family: serif; font-weight: normal; font-size: smaller; }
table { font-weight:bold; }
span.FL { font-size : larger }
.FAQIndent { margin-left:12%; margin-right:13%;}
.CodeEmbed { font-family: monospace; color: Maroon; }
.Code { font-family: monospace; color: Maroon; background-color: lightgray; }
.CodeOutput { font-family: sans-serif; font-size: 10pt; color: black; background-color: lightgray; }

.title { font-weight: bold; }
.filename { font-family: serif; font-weight: normal; }
div.toytitle { font-size:+2em; font-weight:normal; }
div.imagequote { font-family: serif; color:maroon; font-style:italic; font-weight:normal; }
.description { font-weight: bold; font-size: 10pt; margin-top: 1em; }
div.descriptiontitle { font-weight: bold; font-size: larger; }
div.byline { font-style:italic;  font-weight:normal; font-size:larger; }
.bylinesmall { font-size:smaller; }
div.instructions { font-style:italic; font-weight:bold; }
div.requirements { color:red; font-style:italic; font-weight:bold; }
.source { font-style:italic; font-weight:normal; }

